html, body {
	margin: 0;
	padding: 0;
	font-family: Arial;
}

* {
	box-sizing: border-box;
}

h1 {
	color: white;
	text-align: center;
	text-transform: uppercase;
	font-size: 2.9em;
	font-weight: 400;
	margin-bottom: 10px;
}
h2 {
	color: white;
	text-align: center;
	font-weight: 500;
}

h3 {
	margin:0;
	color: #A90FA8;
	text-transform: uppercase;
	padding-bottom: 30px;
}

header {
	padding: 30px;
}

header #logo {
	height: 100px;
}

input[type=url] {
	border-radius: 3px;
	box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.4);
	padding: 17px 30px;
	border: none;
	width: 50%;
	font-size: 1.3em;
}
input[type=submit] {
	cursor: pointer;	
	padding: 17px 30px;	
	font-size: 1.3em;
	border: none;
	border-radius: 3px;
	background: #A90FA8;
	color: white;
	text-transform: uppercase;
	font-weight: 700;
	box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.4);
}

footer {
	text-align: center;
	margin-top: 50px;
	font-weight: 700;
	font-size: 0.9em;
}
footer a {
	color: #A90FA8;
	text-decoration: none;
}
footer p {
	margin-bottom: 0;
}

footer #logo {
	height: 50px;
}


/*CLASSES*/
.container {
	width: 1100px;
	margin: 0 auto;
}

.picture {
	height: 35px;
	margin: 15px;
}

.center {
	text-align: center;
}

/* ID */
#hello {
	background-image: url("../images/hello.jpg");
	background-size: cover;
	height: 500px;
}

#hello form {
	text-align: center;
	margin-top: 30px;
}

#brands {
	background: #eff7fc;
	padding: 30px;
	text-align: center;
}
#result {
	margin: 20px;
	padding:20px;
	color: white;
	border: 3px solid silver;
	border-radius: 10px;
	display: inline-block;
}
